* html #cmcwrapContainer {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	
}



#cmcwrapContainer {
	width:100%;
	padding: 20px 0;
	margin: 0;
	background-color:#fff;
	background:url(../images/bkg1.jpg);
	color:#333;
	border:1px solid #ddd;
	padding-bottom: 15px;
	height: auto;

}
.cmccore {
	width: 740px;
	margin-left:auto;
	margin-right: auto;
	text-align:center;
	padding:0;
	background-color:#fff;
	border: 1px solid #666;
	

}
.cmccore a:link, a:visited, a:hover, a:active {
	color:#666;
	text-decoration:none;
}
.cmccore h2, .center h2 {
}
.cmccore p {
	text-align:left;
	padding-left: 5px;
	overflow: visible;
	line-height:1.6em;
}
.center h1 {
	font-family: font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
}
.cmccore h1, h2, h3, h4 {
	font-family: font-family:Verdana, Arial, Helvetica, sans-serif;
}
.cmccore h1 {
	margin-top: 0;
}
.cmccore h1, .center h1 {
	font-size: 150%;
}
.cmccore h2, .center h2 {
	font-size: 130%;
	display: block;
	color:#7f1817;
	margin:0;
	text-align: left;
	padding: 5px 0 5px 10px;
}
.cmccore h3, .center h3 {
	font-size: 125%;
	text-align:left;
	text-decoration:none;
}
.cmccore h4, .center h4 {
	font-size: 120%;
	text-align:left;
	text-decoration:underline;
}
.smallFont, .fontSize75 {
	font-size: 10px;
}
.fontSize70 {
	font-size: 7.0pt;
}
a img {
	border: none;
}
.leftnav {
	color: black;
	text-align:left;
}


.edu_leftnav {
	text-align:left;
	padding: 6px 0 0 0; /* needed for left to align with right nav */
	margin-left: -2px;
	
	
	
}
.edu_rightnav {
	text-align:right;
	padding: 0;
	margin: 0;
	
}

/* LIST UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE LISTE */
ul.noBullet {
	list-style-type: none;
}
ul.disc {
	list-style-type: disc;
}
ul.square {
	list-style-type: square;
}
ul.circle {
	list-style-type: circle;
}
ol.lower-alpha {
	list-style-type: lower-alpha;
}
ol.upper-alpha {
	list-style-type: upper-alpha;
}
ol.lower-roman {
	list-style-type: lower-roman;
}
ol.upper-roman {
	list-style-type: upper-roman;
}
.cmccore ul.cmc, li {
	text-align:left;
}
.cmccore ul.cmc {
	background:#f4f4eb;
	list-style-position: inside;
	margin-left: 0;
	padding: 0.5em 4em;
	text-indent: -1em;
	
}
.cmccore li.cmc {
	line-height:20px;
}
/* LIST UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE LISTE */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */


/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
div.left li.menucontent, div.left div.menucontent {
	border-bottom: 1px dotted #FFF;
}
div.left li.menucontent, div.left div.menucontent, div.left a:link.menulink, div.left a:visited.menulink {
	color: #000;
	background-color: #CC9;
}
div.left a:link.menulink, div.left a:visited.menulink {
	text-decoration: none;
}
div.left a:hover.menulink, div.left a:active.menulink, div.left a:focus.menulink {
	text-decoration: underline;
	color: #C00;
}
h2.nav, h2.nav a:link, h2.nav a:visited, div.h2nav, div.h2nav a:link, div.h2nav a:visited, p.h2nav, p.h2nav a:link, p.h2nav a:visited {
	background-color: #363;
	color: #FFF;
}
h2.nav a:link, h2.nav a:visited, div.h2nav a:link, div.h2nav a:visited, p.h2nav a:link, p.h2nav a:visited {
	text-decoration: none;
}
h2.nav a:hover, h2.nav a:active, h2.nav a:focus, div.h2nav a:hover, div.h2nav a:active, div.h2nav a:focus, p.h2nav a:hover, p.h2nav a:active, p.h2nav a:focus {
	text-decoration: underline;
	color: #C00;
}
h2.nav a[name]:hover, h2.nav a[name]:active, h2.nav a[name]:focus, div.h2nav a[name]:hover, div.h2nav a[name]:active, div.h2nav a[name]:focus, p.h2nav a[name]:hover, p.h2nav a[name]:active, p.h2nav a[name]:focus {
	color: inherit;
}
/*-------------------------------------FORM-------------------------------*/
form, select, option {
	font-size: 100%;
	font-weight: bold;
	color: #666;
}
form {
	float:right;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
blockquote {
	margin:14px;
	padding:5px;
	text-align: left;
	line-height:160%;
}
.topPage{
	float: right;
	text-align: center;
	line-height: 140%;
	font-size: 10px;
}
.topPage img {
	width: 1.48em;
	height: 0.94em;
	position: relative;
	top: 0.22em;
	margin-left: -1px;
	margin-right: -1px;
}

.break{word-wrap: break-word;}
